{
  "bbox": {
    "height": 71,
    "left": 1206,
    "top": 293,
    "width": 255
  },
  "children": [
    "n284",
    "n322",
    "n683"
  ],
  "height": "841px",
  "nodeId": "n684",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(6)",
  "styleId": "style_102",
  "tag": "table",
  "width": "1485px"
}